<?php
error_reporting(E_ALL & ~E_DEPRECATED);
ini_set ('display_errors', 'off');
//ini_set('display_errors', true);
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
//ini_set('max_input_vars', "100000");
//ini_set("pcre.backtrack_limit", "5000000");
date_default_timezone_set("Asia/Dubai");

function ae_detect_ie() {
    if (isset($_SERVER['HTTP_USER_AGENT']) &&
            (strpos($_SERVER['HTTP_USER_AGENT'], 'MSIE') !== false))
        return true;
    else
        return false;
}

/* if(ae_detect_ie())
  die('Cumulus CRM is not compatible with Internet Explorer at this moment, Please use Chrome/Firefox instead. '); */
?>
<?php
error_reporting(E_ALL);
ini_set('log_errors', '1');
//ini_set('error_log', 'php-error.log');
ini_set('error_log', dirname(__FILE__) . '/php-error.log');

//ini_set("memory_limit", "10G");
// change the following paths if necessary
$yii = dirname(__FILE__) . '/framework/yii.php';
$config = dirname(__FILE__) . '/protected/config/front.php';

define('YII_ENABLE_ERROR_HANDLER', false);
// remove the following lines when in production mode
defined('YII_DEBUG') or define('YII_DEBUG', true);
// specify how many levels of call stack should be shown in each log message
defined('YII_TRACE_LEVEL') or define('YII_TRACE_LEVEL', 3);

require_once($yii);
Yii::createWebApplication($config)->runEnd('front');
